Microsoft.Build.Framework 2.0.0.0 System.Runtime.InteropServices.ComVisible(true) To be added. To be added.
- Method
  System.Void `` To be added. To be added. To be added. 2.0.0.0
- Property
  System.String To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void To be added. To be added. 2.0.0.0
- Property
  Microsoft.Build.Framework.LoggerVerbosity To be added. To be added. To be added. 2.0.0.0